Subject: Ticket Assigned - 9418054469 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 18:02:38 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9418054469 - Late Delivery yeen                              09:52 PM, 08th Mar                     yeen                              09:52 PM, 08th Mar                     yeen                     hi i rcvd a msg that they tried to contact me for delivery the fact that im waiting and no one attempted to call me           09:52 PM, 08th Mar                     yeen                     as per remarks i ddint response but no one is calling me and my details are all correct           09:53 PM, 08th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:53 PM, 08th Mar                   Aws                   Can you please confirm that this number is correct 0558774467           09:53 PM, 08th Mar                     yeen                     yes           09:54 PM, 08th Mar                   Aws                   Thank you for confirming           09:54 PM, 08th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:54 PM, 08th Mar                   Aws                   I will raise this complaint to our courier partner and they will arrange an urgent delivery for your order within 24 hours and will take a strict action against this action           09:54 PM, 08th Mar                   Aws                   Please accept our apology for this           09:54 PM, 08th Mar                   Aws                   Thank you for your patience & coopration, Yeen            09:55 PM, 08th Mar                   Aws                   Is there anything else I can assist you with today?           09:55 PM, 08th Mar                     yeen                     how can i guarantee that they will deliver it tom?           09:56 PM, 08th Mar                   Aws                   The delivery is done by a third-party courier team and not by us but I will raise a complaint now against the today courier and will ask them to deliver your order urgently within 24 hours           09:57 PM, 08th Mar                     yeen                     please thank you. and tell them next time to call me.           09:57 PM, 08th Mar                   Aws                   Sure, I will mention this along with the complaint           09:58 PM, 08th Mar                   Aws                   Thank you for your patience & coopration, Yeen            09:58 PM, 08th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:02 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814727